@charset "UTF-8";
@font-face {
  font-family: 'Inter-Light';
  src: url("../../fonts/Inter-Light.eot");
  src: local("☺"), url("../fonts/Inter-Light.woff") format("woff"), url("../fonts/Inter-Light.ttf") format("truetype"), url("../fonts/Inter-Light.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Inter-Regular';
  src: url("../fonts/Inter-Regular.eot");
  src: local("☺"), url("../fonts/Inter-Regular.woff") format("woff"), url("../fonts/Inter-Regular.ttf") format("truetype"), url("../fonts/Inter-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Inter-Medium';
  src: url("../fonts/Inter-Medium.eot");
  src: local("☺"), url("../fonts/Inter-Medium.woff") format("woff"), url("../fonts/Inter-Medium.ttf") format("truetype"), url("../fonts/Inter-Medium.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Inter-SemiBold';
  src: url("../fonts/Inter-SemiBold.eot");
  src: local("☺"), url("../fonts/Inter-SemiBold.woff") format("woff"), url("../fonts/Inter-SemiBold.ttf") format("truetype"), url("../fonts/Inter-SemiBold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Inter-Bold';
  src: url("../fonts/Inter-Bold.eot");
  src: local("☺"), url("../fonts/Inter-Bold.woff") format("woff"), url("../fonts/Inter-Bold.ttf") format("truetype"), url("../fonts/Inter-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
* {
  box-sizing: border-box; }

html,
body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #5C5D60;
  font-family: 'Inter-Regular'; }

img {
  vertical-align: bottom;
  max-width: 100%; }

h1 {
  font-size: 40px;
  color: #000000;
  font-family: 'Inter-SemiBold';
  margin: 0 0 20px 0px; }

h2 {
  font-size: 30px;
  color: #000000;
  font-family: 'Inter-SemiBold';
  font-weight: normal;
  margin: 0 0 8px 0px; }

h3 {
  font-size: 20px;
  color: #000000;
  font-family: 'Inter-Medium';
  font-weight: normal;
  margin: 0; }

h4 {
  font-size: 18px;
  color: #000000;
  font-family: 'Inter-Medium';
  font-weight: normal;
  margin: 0; }

h5 {
  font-size: 16px;
  color: #000000;
  font-family: 'Inter-Medium';
  font-weight: normal;
  margin: 0; }

h6 {
  font-size: 15px;
  color: #000000;
  font-family: 'Inter-Medium';
  font-weight: normal;
  margin: 0; }

p {
  font-size: 14px;
  line-height: 150%;
  color: #5C5D60;
  font-family: 'Inter-Regular';
  margin: 0 0 15px 0px; }
  p a {
    color: #3538C3; }

small {
  font-size: 13px;
  font-family: 'Inter-Regular'; }

.btn-primary {
  background-color: #3A3B6A;
  border: 1px solid #3A3B6A;
  color: #FBFAF9;
  border-radius: 5px;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  display: inline-block;
  padding: 19px 30px 18px 30px; }

.btn-secondary {
  background-color: transparent;
  border: 1px solid #3A3B6A;
  color: #3A3B6A;
  border-radius: 5px;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  display: inline-block;
  padding: 19px 30px 18px 30px; }

.btn-small {
  font-size: 14px;
  line-height: 17px;
  padding: 10px 18px;
  border-radius: 3px; }

a.btn-primary,
a.btn-secondary {
  text-decoration: none; }

.flex-wrap, .header .container, .navigation > ul, .navigation .mega-menu .mega-menu-items, .navigation .mega-details, .filters, .company-group .sponsore, .company-group .head, .page-company-details .hero-section .title, .company-description .head, .company-description .details {
  display: flex;
  flex-wrap: wrap; }

.flex-center, .nav-btns, .company-group .sponsore .shortlist, .company-group .head, .page-company-details .hero-section .head, .company-detail-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center; }

.box-model-reset, .navigation > ul {
  padding: 0;
  margin: 0; }

.row, .company-group, .company-group .details {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -19px; }

.col {
  flex: 1;
  padding: 0 19px; }

.col-2, .company-group .details div {
  flex: 0 0 auto;
  width: 50%;
  padding: 0 19px; }
  @media (max-width: 767px) {
    .col-2, .company-group .details div {
      width: 100%; } }

.col-3, .company-group .column {
  flex: 0 0 auto;
  width: 33.3%;
  padding: 0 19px; }
  @media (max-width: 767px) {
    .col-3, .company-group .column {
      width: 100%; } }

.col-4 {
  flex: 0 0 auto;
  width: 25%;
  padding: 0 19px; }
  @media (max-width: 767px) {
    .col-4 {
      width: 100%; } }

body {
  background-color: #FBFAF9; }

.header {
  background: #FFFFFF;
  box-shadow: 0px 4px 13px rgba(0, 0, 0, 0.05);
  position: relative;
  z-index: 9; }
  .header .container {
    max-width: 1440px;
    min-height: 82px;
    margin: 0 auto;
    padding: 20px 34px;
    align-items: center; }
    @media (max-width: 767px) {
      .header .container {
        padding-left: 15px;
        padding-right: 15px; } }
  .header .btn-mobile {
    display: none; }

.navigation {
  flex-grow: 1;
  padding-left: 50px;
  position: relative; }
  @media (max-width: 1023px) {
    .navigation {
      display: none; } }
  .navigation > ul {
    list-style: none; }
    .navigation > ul > li {
      margin-right: 30px;
      padding-top: 10px;
      padding-bottom: 10px;
      display: inline-block; }
      .navigation > ul > li > a {
        font-weight: 500;
        font-size: 15px;
        line-height: 18px;
        color: #282828;
        text-decoration: none; }
    .navigation > ul .dropdown {
      background: url("../img/nav-arrow.svg") right center no-repeat;
      padding-right: 16px; }
  .navigation .dropdown {
    position: relative; }
    .navigation .dropdown > a {
      position: relative; }
      .navigation .dropdown > a:before {
        content: "";
        position: absolute;
        right: 0;
        top: 7px;
        width: 8px;
        height: 8px;
        background: url("../img/menu-arrow.svg") center center no-repeat;
        transition: all 0.2s ease; }
    .navigation .dropdown:hover > a:before {
      transform: rotate(180deg); }
    .navigation .dropdown:hover > a:after {
      content: "";
      width: 0;
      height: 0;
      border-left: 7px solid transparent;
      border-right: 7px solid transparent;
      border-bottom: 12px solid #fff;
      position: absolute;
      z-index: 3;
      left: 38%;
      bottom: -15px;
      box-shadow: 0px 4px 36px rgba(68, 97, 215, 0.12); }
    .navigation .dropdown > ul {
      opacity: 0;
      visibility: hidden;
      min-width: 217px;
      position: absolute;
      z-index: 2;
      top: 80%;
      left: -20px;
      background: #FFFFFF;
      box-shadow: 0px 4px 36px rgba(68, 97, 215, 0.12);
      border-radius: 4px;
      margin: 0;
      padding: 10px 0px;
      transition: all 0.3s ease-in; }
      .navigation .dropdown > ul li {
        list-style: none; }
        .navigation .dropdown > ul li a {
          font-weight: 500;
          font-size: 14px;
          line-height: 140%;
          color: #333333;
          padding: 12px 24px;
          display: block;
          white-space: nowrap; }
          .navigation .dropdown > ul li a:hover {
            color: #3538C3; }
    .navigation .dropdown:hover > ul {
      opacity: 1;
      visibility: visible;
      top: 100%; }
  .navigation .mega-menu {
    position: static; }
    .navigation .mega-menu .mega-menu-items {
      opacity: 0;
      visibility: hidden;
      position: absolute;
      top: 80%;
      left: 0;
      right: 0;
      background: #FFFFFF;
      box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.28);
      border-radius: 4px;
      transition: all 0.3s ease-in; }
    .navigation .mega-menu:hover .mega-menu-items {
      opacity: 1;
      visibility: visible;
      top: 100%; }
  .navigation .mega-services {
    flex: 0 0 240px;
    padding-right: 5px;
    padding-left: 5px;
    border-right: 1px solid #DCD5D5; }
    .navigation .mega-services ul {
      list-style: none;
      margin: 0;
      padding: 9px 0px; }
    .navigation .mega-services li:hover {
      background-color: #F6F9FC;
      border-radius: 4px; }
    .navigation .mega-services li a {
      font-size: 14px;
      line-height: 150%;
      color: #5C5D60;
      text-decoration: none;
      display: block;
      padding: 9px 10px 9px 36px; }
    .navigation .mega-services .browse-all {
      text-decoration: none;
      text-align: center;
      padding: 15px 0px;
      font-size: 14px;
      line-height: 16px;
      color: #3538C3;
      display: block;
      border-top: 1px solid #DCD5D5; }
    .navigation .mega-services .mob-app-dev a {
      background: url("../img/icon-1.svg") 12px center no-repeat; }
    .navigation .mega-services .soft-dev a {
      background: url("../img/icon-2.svg") 12px center no-repeat; }
    .navigation .mega-services .web-dev a {
      background: url("../img/icon-3.svg") 12px center no-repeat; }
    .navigation .mega-services .ecom-dev a {
      background: url("../img/icon-4.svg") 12px center no-repeat; }
    .navigation .mega-services .bchain-dev a {
      background: url("../img/icon-5.svg") 12px center no-repeat; }
    .navigation .mega-services .digi-dev a {
      background: url("../img/icon-6.svg") 12px center no-repeat; }
    .navigation .mega-services .seo a {
      background: url("../img/icon-7.svg") 12px center no-repeat; }
    .navigation .mega-services .web-des a {
      background: url("../img/icon-8.svg") 12px center no-repeat; }
    .navigation .mega-services .app-des a {
      background: url("../img/icon-9.svg") 12px center no-repeat; }
    .navigation .mega-services .big-data a {
      background: url("../img/icon-10.svg") 12px center no-repeat; }
    .navigation .mega-services .art-int a {
      background: url("../img/icon-11.svg") 12px center no-repeat; }
    .navigation .mega-services .iot-dev a {
      background: url("../img/icon-12.svg") 12px center no-repeat; }
  .navigation .mega-details {
    flex-grow: 1;
    padding-left: 25px; }
    .navigation .mega-details div {
      flex: 1;
      padding-top: 18px;
      padding-right: 15px; }
    .navigation .mega-details h4 {
      font-size: 14px;
      line-height: 150%;
      color: #000000; }
    .navigation .mega-details ul {
      list-style: none;
      margin: 0;
      padding: 9px 0px; }
    .navigation .mega-details li a {
      font-size: 14px;
      line-height: 150%;
      color: #5C5D60;
      text-decoration: none;
      display: block;
      padding: 6px 0px; }
    .navigation .mega-details .more {
      color: #3538C3; }
      .navigation .mega-details .more:hover {
        text-decoration: underline; }

.nav-btns {
  margin-left: auto; }
  .nav-btns .btn-search {
    width: 42px;
    height: 42px;
    background: transparent;
    border: 0;
    cursor: pointer;
    margin-right: 15px; }
  .nav-btns a {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    padding: 12px 13px;
    display: inline-block;
    margin-left: 15px;
    border-radius: 5px;
    background: transparent;
    border: 1px solid #3A3B6A;
    text-decoration: none; }
  .nav-btns .btn-signin {
    color: #3A3B6A; }
  .nav-btns .btn-signup {
    color: #FBFAF9;
    background: #3A3B6A; }

.page-company-list .main,
.page-company-details .main {
  padding: 0 15px; }
  .page-company-list .main .container,
  .page-company-details .main .container {
    max-width: 1250px;
    min-height: 500px;
    margin: 0 auto; }
.page-company-list .hero-section,
.page-company-details .hero-section {
  background: #FFFFFF;
  border: 1px solid #EDEDED;
  border-top: 0;
  border-radius: 0px 0px 10px 10px;
  padding: 35px 38px 0 38px;
  margin-bottom: 20px; }
  @media (max-width: 767px) {
    .page-company-list .hero-section,
    .page-company-details .hero-section {
      padding: 30px 15px 0 15px; } }
  .page-company-list .hero-section p,
  .page-company-details .hero-section p {
    font-size: 16px;
    line-height: 150%; }
    .page-company-list .hero-section p a,
    .page-company-details .hero-section p a {
      text-decoration: underline; }
  .page-company-list .hero-section .tabs,
  .page-company-details .hero-section .tabs {
    margin-top: 40px; }
    .page-company-list .hero-section .tabs a,
    .page-company-details .hero-section .tabs a {
      color: #737373;
      font-size: 16px;
      line-height: 19px;
      text-align: center;
      text-transform: uppercase;
      padding: 0 25px 10px 25px;
      text-decoration: none;
      border-bottom: 3px solid transparent;
      display: inline-block; }
      .page-company-list .hero-section .tabs a.active,
      .page-company-details .hero-section .tabs a.active {
        color: #3A3B6A;
        border-color: #3A3B6A; }
        .page-company-list .hero-section .tabs a.active .icon,
        .page-company-details .hero-section .tabs a.active .icon {
          filter: grayscale(0) sepia(0) !important; }
      .page-company-list .hero-section .tabs a:hover,
      .page-company-details .hero-section .tabs a:hover {
        color: #3A3B6A; }
        .page-company-list .hero-section .tabs a:hover .icon,
        .page-company-details .hero-section .tabs a:hover .icon {
          filter: grayscale(0) sepia(0) !important; }
    .page-company-list .hero-section .tabs .icon,
    .page-company-details .hero-section .tabs .icon {
      width: 17px;
      height: 18px;
      display: block;
      margin: auto;
      margin-bottom: 7px;
      filter: grayscale(100%) sepia(100%); }
    .page-company-list .hero-section .tabs .icon-about,
    .page-company-details .hero-section .tabs .icon-about {
      background: url("../img/icon-about-tab.svg") center center no-repeat; }
    .page-company-list .hero-section .tabs .icon-reviews,
    .page-company-details .hero-section .tabs .icon-reviews {
      background: url("../img/icon-reviews-tab.svg") center center no-repeat; }
    .page-company-list .hero-section .tabs .icon-graph,
    .page-company-details .hero-section .tabs .icon-graph {
      background: url("../img/icon-graph-tab.svg") center center no-repeat; }
    .page-company-list .hero-section .tabs .icon-services,
    .page-company-details .hero-section .tabs .icon-services {
      background: url("../img/icon-services-tab.svg") center center no-repeat; }
    .page-company-list .hero-section .tabs .icon-portfolio,
    .page-company-details .hero-section .tabs .icon-portfolio {
      background: url("../img/icon-portfolio-tab.svg") center center no-repeat; }

.page-company-details .hero-section {
  padding: 28px 45px 0 45px;
  margin-bottom: 20px; }
  @media (max-width: 1023px) {
    .page-company-details .hero-section {
      padding-left: 25px;
      padding-right: 25px; } }
  .page-company-details .hero-section .tabs {
    margin-top: 32px; }

.company-list-section {
  background: #FFFFFF;
  border: 1px solid #EDEDED;
  border-radius: 10px;
  padding: 35px 38px 20px 38px;
  margin-bottom: 20px; }
  @media (max-width: 767px) {
    .company-list-section {
      padding: 15px; } }

.company-description {
  background: #FFFFFF;
  border: 1px solid #EDEDED;
  border-radius: 10px;
  padding: 20px 45px 20px 45px;
  margin-bottom: 20px; }
  @media (max-width: 767px) {
    .company-description {
      padding: 15px; } }

.filters {
  position: relative;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 15px; }
  .filters .item {
    max-width: 153px;
    flex-grow: 1;
    margin: 0 12px 20px 0px; }
    @media (max-width: 767px) {
      .filters .item {
        width: calc(50% - 8px);
        max-width: 100%;
        margin-right: 0;
        flex-grow: 0; } }
    .filters .item label {
      font-size: 13px;
      line-height: 16px;
      color: #979899;
      margin-bottom: 8px;
      display: block; }
    .filters .item select {
      border: 1px solid #EDEDED;
      border-radius: 2px;
      font-size: 15px;
      line-height: 18px;
      color: #5C5D60;
      width: 100%;
      padding: 8px 10px; }
  .filters .btn-primary {
    cursor: pointer;
    height: 37px;
    margin-left: 6px; }
  .filters .sortby {
    margin-left: auto;
    margin-right: 0; }
    .filters .sortby select {
      background: rgba(251, 250, 249, 0.5); }
  .filters:after {
    content: "";
    position: absolute;
    left: -7px;
    right: -7px;
    bottom: -16px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

.company-group .column {
  margin-top: 40px; }
  @media (min-width: 768px) and (max-width: 1023px) {
    .company-group .column {
      width: 50%; } }
.company-group .content {
  background: #FBFAF9;
  border: 1px solid #EDEDED;
  box-sizing: border-box;
  border-radius: 10px;
  height: 100%; }
  .company-group .content h2 {
    margin: 15px 0 0px 0px; }
    .company-group .content h2 .icon {
      vertical-align: middle; }
  .company-group .content .logo {
    width: 97px;
    height: 97px;
    display: inline-block; }
.company-group .sponsore {
  justify-content: space-between;
  padding: 10px 0 12px 12px; }
  .company-group .sponsore .shortlist {
    font-size: 12px;
    line-height: 15px;
    color: #AEAEAE;
    cursor: pointer; }
    .company-group .sponsore .shortlist input {
      width: 15px;
      height: 15px;
      border: 1px solid #AEAEAE;
      position: relative;
      width: 15px;
      height: 15px;
      margin: 0 5px 0 0px; }
      .company-group .sponsore .shortlist input:checked:after {
        content: "";
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        width: 15px;
        height: 15px;
        background: url("../img/check-blue.png") 0 0 no-repeat;
        border-color: #200DF2;
        display: block; }
  .company-group .sponsore .tag {
    width: 85px;
    height: 24px;
    background: url("../img/sponsored.svg") 0 0 no-repeat;
    margin-right: -3px; }
.company-group .head {
  padding: 0 20px;
  flex-direction: column; }
.company-group .desc {
  padding: 25px 20px 20px 20px; }
  .company-group .desc p a {
    text-decoration: none; }
    .company-group .desc p a:hover {
      text-decoration: underline; }
.company-group .details {
  margin-top: 25px; }
  .company-group .details div {
    margin-bottom: 20px; }
    .company-group .details div:last-child {
      flex: 1; }
  .company-group .details span {
    display: block;
    padding-bottom: 3px;
    color: #3A3B6A;
    font-weight: 600; }
.company-group .arrow-link {
  display: block;
  padding: 20px;
  text-align: center;
  border-top: 1px solid #EDEDED; }
.company-group .website {
  font-size: 14px;
  line-height: 150%;
  text-decoration-line: underline;
  color: #3A3B6A; }

.reviews {
  padding: 8px 0px; }
  .reviews .stars {
    display: inline-block;
    width: 109px;
    height: 18px;
    background: url("../img/stars.svg") 0 0 no-repeat;
    margin-right: 5px; }
  .reviews .count {
    font-size: 16px;
    line-height: 19px;
    color: #3A3B6A; }

.arrow-link {
  font-size: 15px;
  line-height: 18px;
  color: #3538C3;
  text-decoration: none; }
  .arrow-link .icon {
    content: "";
    width: 12px;
    height: 8px;
    background: url("../img/arrow-link.svg") 0 0 no-repeat;
    display: inline-block;
    position: relative;
    transition: all 0.5s ease-in-out; }
  .arrow-link:hover .icon {
    right: -5px; }

.page-company-details .hero-section .head {
  justify-content: space-between; }
  @media (min-width: 768px) and (max-width: 1023px) {
    .page-company-details .hero-section .head {
      flex-direction: column;
      align-items: flex-start; } }
.page-company-details .hero-section .title img {
  margin-right: 13px; }
.page-company-details .hero-section .title h1 {
  margin-bottom: 4px; }
.page-company-details .hero-section .title .reviews {
  padding: 0; }
  .page-company-details .hero-section .title .reviews .stars {
    width: 142px;
    height: 23px;
    background: url("../img/stars5.svg") 0 0 no-repeat;
    margin-right: 10px; }
  .page-company-details .hero-section .title .reviews .count {
    font-size: 20px;
    line-height: 24px;
    color: #FF0101; }
.page-company-details .hero-section .auction a {
  margin-left: 15px; }
  @media (max-width: 1023px) {
    .page-company-details .hero-section .auction a {
      margin: 15px 15px 0 0px; } }

.company-detail-section {
  align-items: flex-start; }
  .company-detail-section .company-description {
    width: calc(100% - 350px);
    margin-right: 20px; }
    @media (min-width: 768px) and (max-width: 1023px) {
      .company-detail-section .company-description {
        width: 100%;
        padding-left: 25px; } }
  .company-detail-section .company-contact {
    width: 330px;
    background: #FFFFFF;
    border: 1px solid #EDEDED;
    border-radius: 10px;
    padding: 25px; }
    @media (min-width: 768px) and (max-width: 1023px) {
      .company-detail-section .company-contact {
        width: 100%; } }
    .company-detail-section .company-contact h4 {
      margin-bottom: 20px; }
    .company-detail-section .company-contact .address {
      margin-top: 18px; }
    .company-detail-section .company-contact .call:before {
      content: "";
      width: 18px;
      height: 16px;
      background: url("../img/icon-call.svg") 0 0 no-repeat;
      display: inline-block;
      vertical-align: middle;
      margin-right: 5px; }
    .company-detail-section .company-contact .email:before {
      content: "";
      width: 18px;
      height: 16px;
      background: url("../img/icon-email.svg") 0 0 no-repeat;
      display: inline-block;
      vertical-align: middle;
      margin-right: 5px; }
    .company-detail-section .company-contact .email a {
      color: #5C5D60;
      text-decoration: none; }

.company-description .head {
  justify-content: space-between; }
.company-description .title h3 {
  color: #2D2D2D;
  font-family: 'Inter-Regular'; }
.company-description .rate {
  font-size: 16px;
  line-height: 19px;
  text-align: right;
  color: #737373; }
  .company-description .rate h3 {
    font-size: 20px;
    line-height: 24px;
    font-family: 'Inter-Medium';
    color: #737373;
    display: block;
    padding-top: 5px; }
.company-description .desc {
  margin: 20px 0 30px 0px; }
  .company-description .desc p {
    font-size: 16px;
    line-height: 150%; }
.company-description .details {
  font-size: 13px;
  line-height: 16px;
  color: #5C5D60;
  position: relative; }
  .company-description .details:before {
    content: "";
    position: absolute;
    top: 0px;
    left: -15px;
    right: -15px;
    border-top: 1px solid rgba(0, 0, 0, 0.2); }
  .company-description .details div {
    margin: 20px 30px 0 0px; }
  .company-description .details h5 {
    font-size: 16px;
    line-height: 19px;
    color: #2D2D2D;
    margin-top: 5px;
    font-family: 'Inter-Regular'; }

/*# sourceMappingURL=custom.css.map */
